E-MailRelay

Classes | Namespaces
gnetworkverifier.h File Reference
`#include "gdef.h"`
`#include "gverifier.h"`
`#include "grequestclient.h"`
`#include "gclientptr.h"`
`#include <string>`
Include dependency graph for gnetworkverifier.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | GVerifiers::NetworkVerifier
| A Verifier that talks to a remote address verifier over the network. More...

## Namespaces
namespace | GVerifiers
| Address verifier classes.